Subject: Re: Particle Storm/Sparks q's
From: Manuel Coats <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Wed, 17 Jan 1996 01:21:00 -0500

> I have not used Sparks, but I asked the same question you did before. Now 
> I am beta testing Particle Storm, and I really, really like it. 
> The BIG difference between it and any other particle package I've ever 
> used is the ability to watch your particles as they are created, move 
> about, and die, in a realtime camera preview window. You can instantly 
> see how a paramater change will effect the particles behavior. This is 
> very powerful IMHO. Takes almost all the guess work out of setting up 
> your scene (the only remaining question is how the final render will look).
> There are a number of other smaller things it has that Sparks doesnt, but 
> this praticular one takes the cake for me.
> I highly recommend it.
> -Jason

There are 5 chances to win the above program along with many other great 
prizes in our animation contest.  Time to start putting them animations 
together.

Manuel Coats
LIGHTSPEED